

.pad-5{padding-left:5px;padding-right:5px;}
.pod{margin-bottom:10px;}
.tor{
    border: 4px solid rgba(230,211,132,0.7);
	transition:color 0.25s;
	position:relative;
	width:100%
	}
.tor:before{content:'';position:absolute;border:3px solid transparent;width:0;height:0;top:0;left:0;z-index:1;}
.tor:after{content:'';position:absolute;border:3px solid transparent;width:0;height:0;bottom:0;right:0;z-index:1;}
.tor:hover{border: unset;}
.tor:hover:before{width:100%;height:100%;border-top-color:rgba(230,211,132,0.7);border-right-color:rgba(230,211,132,0.7);transition:width 0.25s ease-out, height 0.25s ease-out 0.25s;}
.tor:hover:after{width:100%;height:100%;border-bottom-color:rgba(230,211,132,0.7);border-left-color:rgba(230,211,132,0.7);transition:border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;}
.hrCust{border-top:4px solid rgba(230,211,132,0.7);margin-bottom:40px;margin-top:40px}
.title{
    text-align: center;
    font-size: 28px;
    color: #d2242b;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom:40px;
    line-height: 1;
}
#financial-highlight{margin-bottom:80px;}
.fh{padding: 0px 40px 0px 40px;}
.ann{
	height: 160px;
    border: 2px solid rgba(230,211,132,0.7);
    padding: 30px 15px 30px 15px;
    font-size: 17px;
    font-weight: 700;
    color:#333;
    text-decoration:none;
	transition:color 0.25s;
	position:relative;
	width:100%;
	background: #f2f2f2;
	margin-bottom:20px;
	}
.ann:before{content:'';position:absolute;border:3px solid transparent;width:0;height:0;top:0;left:0;z-index:1;}
.ann:after{content:'';position:absolute;border:3px solid transparent;width:0;height:0;bottom:0;right:0;z-index:1;}
.ann:hover{border: unset;}
.ann:hover:before{width:100%;height:100%;border-top-color:rgba(230,211,132,0.7);border-right-color:rgba(230,211,132,0.7);transition:width 0.25s ease-out, height 0.25s ease-out 0.25s;}
.ann:hover:after{width:100%;height:100%;border-bottom-color:rgba(230,211,132,0.7);border-left-color:rgba(230,211,132,0.7);transition:border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;}
.ann-title{
	background: rgb(219, 195, 102);
    color: #fff;
    font-size: 23px;
    line-height: 40px;
}
.ann-title p{color:#fff;font-size:23px;margin-top:auto;margin-bottom:auto;}
@media only screen and (max-width: 1000px){
.ann-title p{font-size:27px;margin-top:auto;margin-bottom:auto;}
#financial-report h4{font-size:20px!important;}
}
@media only screen and (max-width: 1000px) and (min-width: 700px){
.ann{padding:5px;}
.ann-title p{font-size:17px;margin-top:auto;margin-bottom:auto;}
}
.ann span{color:rgb(219, 195, 102);}
.comm-button{margin-left:auto;}
#financial-report h4{font-size:22px; color:rgba(230,211,132,0.7);font-weight:700}
.fr-img{padding:40px;}
.maps{ border: 2px solid rgba(230,211,132,0.7) !important;}
@media only screen and (max-width: 479px){
	.main_slider {
	    height: calc(100vh - 70px);
	    /* height: 80vw; */
	    min-height: auto;
	    margin-top: 0px;
	}
}
.contact-content span{color:rgb(230, 211, 132);font-weight:700;}
.contact-content{padding:10px;}
.contact-content table{ width:100%;}
.contact-content table td {font-family: 'Raleway', sans-serif; padding:9px;vertical-align:top;}
#footer{padding: 10px;background: #dbc366;text-align: center;}
#contact-us{margin-bottom:40px;}
#financial-highlight .box:hover {
	box-shadow: 0px 0px 0px rgba(73, 78, 92, 0.15);
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
}

/* .circles{max-width:unset;} */

@media (max-width: 1182px) and (min-width: 768px){
	.circles{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
	}
}

#announcements{
	 padding: 60px 0 40px 0;
}

#announcements .circle-with-text {
    background: transparent;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
    font-size: 15px;
    padding: 60px 20px;
    /* display: flex; */
    height: 200px;
    width: 200px;
    /* box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); */
    border: 6px solid #dbc366;
}
#announcements .multi-line-text {
  font-size: 20px;
}
#announcements .circle-with-text h3{
	 color:#dbc366;
	 font-weight:700;
}

.main{ margin-top:120px;margin-bottom:40px;min-height:80vh ;}



/* for corporate governance page */
.corp{
	height: 180px;
	border: 4px solid rgba(230,211,132,0.7);
	padding: 30px 10px 30px 10px;
	-webkit-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
	-moz-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
	/* box-shadow: 10px -12px 19px 0px rgba(0, 0, 0, 0.15); */
	margin:10px;
	font-size: 15px;
	font-weight: 700;
	color:#333;
	text-decoration:none;
	transition:color 0.25s;
	position:relative;
	width:100%;
	}
.corp:before{content:'';position:absolute;border:3px solid transparent;width:0;height:0;top:0;left:0;z-index:1;}
.corp:after{content:'';position:absolute;border:3px solid transparent;width:0;height:0;bottom:0;right:0;z-index:1;}
.corp:hover{border: unset;}
.corp:hover:before{width:100%;height:100%;border-top-color:rgba(230,211,132,0.7);border-right-color:rgba(230,211,132,0.7);transition:width 0.25s ease-out, height 0.25s ease-out 0.25s;}
.corp:hover:after{width:100%;height:100%;border-bottom-color:rgba(230,211,132,0.7);border-left-color:rgba(230,211,132,0.7);transition:border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;}
@media (max-width: 1182px) and (min-width: 768px){
	.corp-content{
		-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.corp{
		font-size:12px;
	}
}



/* for corporate index page */

.tor{
	border: 4px solid rgba(230,211,132,0.7);
	-webkit-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
	-moz-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
	/* box-shadow: 10px -12px 19px 0px rgba(0, 0, 0, 0.15); */
	font-size: 17px;
	font-weight: 700;
	color:#333;
	text-decoration:none;
	transition:color 0.25s;
	position:relative;
	width:100%;
	}
.tor:before{content:'';position:absolute;border:3px solid transparent;width:0;height:0;top:0;left:0;z-index:1;}
.tor:after{content:'';position:absolute;border:3px solid transparent;width:0;height:0;bottom:0;right:0;z-index:1;}
.tor:hover{border: unset;}
.tor:hover:before{width:100%;height:100%;border-top-color:rgba(230,211,132,0.7);border-right-color:rgba(230,211,132,0.7);transition:width 0.25s ease-out, height 0.25s ease-out 0.25s;}
.tor:hover:after{width:100%;height:100%;border-bottom-color:rgba(230,211,132,0.7);border-left-color:rgba(230,211,132,0.7);transition:border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;}

/* for agm page */

.agm{
	height: 100%;
	border: 4px solid rgba(230,211,132,0.7);
	padding: 30px 10px 30px 10px;
	-webkit-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
	-moz-box-shadow: 10px -12px 19px 0px rgba(0,0,0,0.02);
	/* box-shadow: 10px -12px 19px 0px rgba(0, 0, 0, 0.15); */
	margin:10px;
	color:#333;
	text-decoration:none;
	transition:color 0.25s;
	position:relative;
	width:100%;
	}
.agm:before{content:'';position:absolute;border:3px solid transparent;width:0;height:0;top:0;left:0;z-index:1;}
.agm:after{content:'';position:absolute;border:3px solid transparent;width:0;height:0;bottom:0;right:0;z-index:1;}
.agm:hover{border: unset;}
.agm:hover:before{width:100%;height:100%;border-top-color:rgba(230,211,132,0.7);border-right-color:rgba(230,211,132,0.7);transition:width 0.25s ease-out, height 0.25s ease-out 0.25s;}
.agm:hover:after{width:100%;height:100%;border-bottom-color:rgba(230,211,132,0.7);border-left-color:rgba(230,211,132,0.7);transition:border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;}



/* financial statement page */

.fs{
	float:left;
	padding:6px;
	background-color:white;
	color:#CB2C2C;
	border:1px solid #D8D8D8;
	margin-right:5px;
	font-weight:bold;
}
.fs:hover{
	cursor:pointer;
	background-color:#CB2C2C;
	color:white;
}

@media (max-width: 768px){
.fs{width:100%;}
}
.hide{
	display:none;
}
.show{
	display:block;
}
.inactive_tab{
	background-color:white;
	color:#CB2C2C;
}
.active_tab{
	background-color:#CB2C2C;
	color:white;
}
.fsc_tab{
	border:1px solid #D8D8D8;
	float:left;
	width:100%;
	min-height:400px;
}
.fsc_tab img{
	width:100%;
}
.fs-tile a{
	color:#bc8e53;
}



.share-price-wrap {
    display: inline-block;
    padding: 83px 66px;
    border:  solid 1px rgba(255, 255, 255, 0.44);
    border-radius: 100%; 
    position: relative;
    color: #fff;
/*     background: rgba(25, 25, 26, 0.25); */
}
.share-price-wrap:before {
	content: ""; position: absolute; top: -2%; left: -2%; border: solid 1px rgba(255, 255, 255, 0.44);
	width: 104%; height: 104%; display: block; 
	border-radius: 50%;
}


@media (max-width: 1199px){
.share-price-wrap {
    padding: 53px 70px;
}
}

.share-price-wrap .share-price-title {font-weight: 600; font-size: 24px; margin-bottom: 10px;}
.share-price-wrap .market-capitalisation {font-size: 16px; margin-top: 10px;}
.share-price-wrap .market-capitalisation strong {display: block; margin-bottom: 7px;}
.share-price-wrap .graph-icon {position: absolute; bottom: 30px; left: 0; width: 100%;}

.share-price-wrap .lasttradingday { font-size: 13px; margin-bottom: 30px; }
.share-price-wrap .share-open,
.share-price-wrap .share-close,
.share-price-wrap .share-high,
.share-price-wrap .share-low { 
	font-size: 28px; line-height: 1em;  ; 
	position: relative; display: inline-block; margin-top:15px; margin-bottom: 15px; min-width: 50%;
}

@media (max-width:1270px){

.share-price-wrap .lasttradingday { font-size: 13px; margin-bottom: 30px; }
.share-price-wrap .share-open,
.share-price-wrap .share-close,
.share-price-wrap .share-high,
.share-price-wrap .share-low { 
	font-size: 17px; line-height: 1em;  ; 
	position: relative; display: inline-block; margin-top:15px; margin-bottom: 15px; min-width: 50%;
}

}


.share-price-wrap .share-open::before { content: 'Open'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}
.share-price-wrap .share-close::before { content: 'Close'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}
.share-price-wrap .share-high::before { content: 'High'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}
.share-price-wrap .share-low::before { content: 'Low'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}

.share-price-wrap .share-open,
.share-price-wrap .share-high {margin-bottom: 30px;}

.share-price-wrap .share-high {background-color: #69AF80}
.share-price-wrap .share-low {background-color: #CE544A}


@media ( max-width: 700px ){

	.carousel-item {
	  height: 53vh;
	  min-height: 300px;
	  background: no-repeat center center scroll;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}
	
	.captionnew {
    font-size: 20px;
    padding: 118px 0px;
    font-weight: 600;
	}
	.div-first{ margin-top:0;}
	.presentation-landing .single-pr-wrap { width: auto; }
	.presentation-landing .single-pr { height:auto; min-height: 220px;  }

	.share-price-wrap {width: auto; border: 0;}
/* 	.share-price-wrap:before {display: none;} */
	
	.share-price-wrap .share-price-title {
	    font-weight: 600;
	    font-size: 16px;
	    margin-bottom: 10px;
	    line-height:1;
	}
	
	.share-price-wrap .share-open, .share-price-wrap .share-close, .share-price-wrap .share-high, .share-price-wrap .share-low {
	    font-size: 15px;
	    line-height: 1em;
	    position: relative;
	    display: inline-block;
	    margin-top: 15px;
	    margin-bottom: 15px;
	    min-width: 50%;
	}
	
	.share-price-wrap .share-open, .share-price-wrap .share-close, .share-price-wrap .share-high, .share-price-wrap .share-low {
	    font-size: 15px;
	    line-height: 1em;
	    position: relative;
	    display: inline-block;
	    margin-top: 15px;
	    margin-bottom: 15px;
	    min-width: 50%;
	}
}

